Modifier 2: Problems With Authentication

Support > MF2: PWA


It has surfaced that there may be a problem using authentication. If making changes using authentication is consistently failing for you, then we recommend upgrading to Modifier v2.5, available from our downloads page. If you are finding a crash of a background application "mfig" or are getting "The application Modifier has unexpectedly quit" messages, then you should upgrade. Your 2.x.x registration is valid for v2.5.x.